/*
   MKLTextViewInspector.strings
   MKL

   Created by Michael Kammerlander MacPro on 02.09.08.
   Copyright 2008 mk-software. All rights reserved.
*/

"MKLTextViewInspectorMultipleSelection" = "Multiple Selection";
"MKLTextViewInspectorNoSelection" = "No Selection";
"MKLTextViewInspectorMultipleValues" = "Multiple Values";